Subject: Re: hydrophobic bonds

From: Mark Forster <[email-masked]>
Date: Fri, 21 Jul 2000 09:25:22 +0100

Dear Francesca

If you wish I can send you a simple Perl script (pdb_hydrophobic.pl)
which performs this task for protein PDB files. I could be easily be modified
to include DNA.

Mark

Francesca Ciccarelli wrote:

> Hi!
>
> I am looking for a way to detect hydrophobic interactions between two
> amino acids or an amino acid and a DNA base reported in PDB complexes.
> Can someone suggest to me how I can do?
>
> thanks in advance!
>
> francesca
>
> Francesca D. Ciccarelli, Pharm Chem D
> Lab. of Experimental Oncology
> Department of Cell Biology and Oncology
> Consorzio Mario Negri Sud
> 66030 Santa Maria Imbaro (Chieti), Italy
> Phone: (39-0872) 570.292
> FAX: (39-0872) 570.412
> E-mail: [email-masked]
>
>     ***  Details on how to be removed from this list as well as an  ***
>     ***         archive of recent postings are available at         ***
>     ***             http://www.rcsb.org/pdb/forum.html              ***

--

  Dr Mark J Forster Ph.D.
  Principal Scientist
  Informatics Laboratory
  National Institute for Biological Standards and Control
  Blanche Lane, South Mimms,
  Hertfordshire EN6 3QG, United Kingdom.

  Tel  +44 (0)1707 654753
  FAX  +44 (0)1707 646730
  E-mail  [email-masked]